#!/usr/bin/env bash
#
# Run poudriere at system boot. Useful for virtual machines so launching the VM also kicks off a build.
set -euo pipefail
IFS=$'\n\t'
DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"

COMMAND="$1"
shift 1

if [ "$COMMAND" = "start" ]; then
    echo "foo"
elif [ "$COMMAND" = "stop" ]; then
    echo "bar"
else
    echo "baz"
fi
